BizKitHub
DocsAPI ReferenceContact/bff/contact/hierarchy
getContactAdmin BFF

/bff/contact/hierarchy

Returns the direct superior (single parent), all direct subordinates (children), and colleagues (contacts sharing the same non-null superior) for a contact.

ContactgetBffContactHierarchy

Parameters

1 query

Query parameters

· 1
customerIdstringRequired

Contact external ID.

Exampleabc123def456ghij

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/contact/hierarchy

get
curl -X GET "https://api.bizkithub.com/bff/contact/hierarchy?customerId=abc123def456ghij" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key